<webobject name = "WindowWrapper">
	  <div id="global">
	  	<center>
		<table width="100%">
		  <tbody>
		  	<tr><th class="alignToCenter" colspan="6">Quel type de bascule souhaitez-vous r&eacute;aliser ? </th></tr>
		  	<tr><td class="alignToCenter" colspan="6">&nbsp;</td></tr>
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td colspan="4"><webobject name = "HLDuplicationComplete"> --> <b>Compl&egrave;te.</b></webobject><br><font size="-1">Les commandes et les engagements associ&eacute;s sont bascul&eacute;s.</font></td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td colspan="4"><webobject name = "HLDuplicationPartielleAvecInfosBudgetaires"> --> <b>Partielle avec infos budg&eacute;taires.</b></webobject><br><font size="-1">Les commandes sont bascul&eacute;es en tant que pr&eacute;-commandes en conservant les informations budg&eacute;taires.</font></td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td colspan="4"><webobject name = "HLDuplicationPartielle"> --> <b>Partielle sans info budg&eacute;taire.</b></webobject><br><font size="-1">Les commandes sont bascul&eacute;es en tant que pr&eacute;-commandes sans conserver les informations budg&eacute;taires.</font></td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td colspan="4"><webobject name = "HLAnnuler"> --> <b>Annuler l'op&eacute;ration.</b></webobject><br/></td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  </tbody>
		</table>
		</center>
	  </div>
</webobject>
	